.wrap {
	width: 1440px;
	margin: 0 auto;
}

/* head */

.head {
	position: fixed;
	width: 100%;
	left: 0px;
	top: 0px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	z-index: 9999;
	transition: 0.5s;
}

.head.scrolled {
    background: #826f66;
	border-bottom: none;
}

.head .wrap {
	position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
	height: 90px;
}

.menu_inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.menu_inner li {
	margin: 0 15px;
}

.menu_inner li:first-child { margin-left: 0px; }
.menu_inner li:last-child { margin-right: 0px; }

.menu_inner li a {
	color: #fff;
	font-size: 1.3em;
	font-weight: 500;
}

#accordian, .burger { display: none; }

/* footer */

.quick {
    position: fixed;
    right: 20px;
    bottom: 10px;
    z-index: 99;
}

a.quick_btn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    background: #826f66;
    color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}

a.quick_btn span {
    display: inline-block;
	margin-top: 5px;
    font-size: 0.9em;
    font-weight: 500;
    letter-spacing: -0.5px;
}

.footer {
	padding: 50px 0;
    background: #222;
	text-align: center;
	color: #aaa;
    line-height: 1.5;
}

.footer_logo {
    margin-bottom: 30px;
}

.footer p {
	margin-top: 10px;
	color: #666;
}

/* main */

.swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.main_vis {
	position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100vh;
}

.main_vis_bg01 { background: url('../image/main/main_vis01.jpg') center center no-repeat; }
.main_vis_bg02 { background: url('../image/main/main_vis02.jpg') center center no-repeat; }
.main_vis_bg03 { background: url('../image/main/main_vis03.jpg') center center no-repeat; }

.main_vis .swiper-button-next, .main_vis .swiper-button-prev {
    position: absolute;
	display: flex;
    align-items: center;
    justify-content: center;
    width: 76px;
    height: 76px;
    margin-top: 0;
    z-index: 10;
    cursor: pointer;
    background: transparent;
	opacity: 0.6;
    transition: 0.5s;
	z-index: 998;
}

.main_vis .swiper-button-next, .main_vis .swiper-rtl .swiper-button-prev {
    left: auto;
    right: 2%;
}

.main_vis .swiper-button-prev, .main_vis .swiper-rtl .swiper-button-next {
    left: 2%;
    right: auto;
}

.main_vis .swiper-button-next:hover, .main_vis .swiper-button-prev:hover { opacity: 1; }

.main_vis .swiper-button-next.swiper-button-disabled, .main_vis .swiper-button-prev.swiper-button-disabled { opacity: 0; }

.main_vis .swiper-button-prev:after, .main_vis .swiper-rtl .swiper-button-next:after {
    content: '';
	width: 76px;
	height: 76px;
	background: url('../image/main/main_vis_left_arrow.png') center center no-repeat;
}

.main_vis .swiper-button-next:after, .main_vis .swiper-rtl .swiper-button-prev:after {
    content: '';
	width: 76px;
	height: 76px;
	background: url('../image/main/main_vis_right_arrow.png') center center no-repeat;
}

.main_text {
	position: absolute;
	top: 0px;
	left: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;	
    width: 100%;
	height: 100%;
	color: #fff;
	z-index: 99;
}

.main_text p {
    position: relative;
    margin-bottom: 30px;
}

.main_text p span {
    display: inline-block;
    border-radius: 500px;
    color: #ffe1d3;
    font-family: 'MaruBuri';
    font-size: 1.8em;
    font-weight: bold;
}

.main_text h2 {
    margin-bottom: 80px;
    font-family: 'MaruBuri';
    font-size: 3em;
    font-weight: 300;
	line-height: 1.6;
    word-break: keep-all;
}

.main_text h2 span {
    font-weight: bold;
}

a.main_vis_more {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 230px;
    height: 60px;
	border: 3px solid #fff;
    border-radius: 500px;
    color: #fff;
    font-size: 1.2em;
}

.main_con {
	padding: 120px 0;
}

.main_con h2 {
	margin-bottom: 50px;
	font-family: 'MaruBuri', 'cwTeXKai';
    font-size: 2.5em;
	font-weight: bold;
}

.main_con03 h2, .main_con04 h2 {
	text-align: center;
	font-family: 'Pretendard';
	font-weight: 600;
}

.main_con01 .wrap, .main_con05 .wrap {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.main_con_inner {
	position: relative;
	width: 50%;
}

.main_con_inner_right dl {
	margin-bottom: 50px;
}

.main_con_inner_right dl dd {
	position: relative;
    margin-bottom: 10px;
	padding-left: 30px;
    font-size: 1.2em;
    line-height: 1.5em;
}

.main_con_inner_right dl dd:last-child {
	margin-bottom: 0px;
}

.main_con_inner_right dl dd:after {
	content:'';
	position: absolute;
	left: 0px;
	top: 50%;
	width: 10px;
	height: 1px;
	background: #000;
}

.main_con01 h2 span {
	display: inline-block;
    font-family: 'cwTeXKai';
    font-weight: bold;
}

.main_con01 p {
    color: #666;
	font-size: 1.3em;
    line-height: 1.8;
}

.main_con01 p b {
	color: #000;
	font-weight: 600;
}

.main_con01 .swiper-button-next, .main_con01 .swiper-button-prev {
    position: absolute;
    top: auto;
	bottom: 0px;
    width: 70px;
    height: 70px;
    margin-top: 0;
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #826f66;
    color: var(--swiper-navigation-color,var(--swiper-theme-color));
}

.main_con01 .swiper-button-next, .main_con01 .swiper-rtl .swiper-button-prev {
    left: 0px;
    right: auto;
}

.main_con01 .swiper-button-prev, .main_con01 .swiper-rtl .swiper-button-next {
    left: -71px;
    right: auto;
}

.main_con01 .swiper-button-prev:after, .main_con01 .swiper-rtl .swiper-button-next:after {
    content: '';
	width: 25px;
	height: 11px;
	background: url('../image/main/main_con01_left_arrow.png') center center no-repeat;
}

.main_con01 .swiper-button-next:after, .main_con01 .swiper-rtl .swiper-button-prev:after {
    content: '';
	width: 25px;
	height: 11px;
	background: url('../image/main/main_con01_right_arrow.png') center center no-repeat;
}

.main_con01 .swiper-button-next.swiper-button-disabled, .main_con01 .swiper-button-prev.swiper-button-disabled {  }

.main_con02 {
    background: #f4f4f4;
}

.main_con02 .main_con_inner_right, .main_con05 .main_con_inner_right {
	padding-left: 80px;
}

.main_con02 .main_con_inner_right p, .main_con05 .main_con_inner_right p {
	color: #666;
    font-size: 1.3em;
    line-height: 1.8;
	word-break: keep-all;
}

ul.tabs {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

ul.tabs li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 50px;
    margin: 0 10px;
	border: 2px solid #97969c;
    border-radius: 500px;
	color: #acaab9;
    font-size: 1.2em;
    font-weight: 500;
    cursor: pointer;
}

ul.tabs li.current {
	background: #3a3845;
	border: 2px solid #3a3845;
	color: #fff;
}

.tab-content { display: none; }

.tab-content.current {
	display: inherit;
}

.main_con02 .tab-content.current {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.main_con03 .wrap {
	position: relative;
}

.main_con03 .swiper-button-next, .main_con03 .swiper-button-prev {
    position: absolute;
	display: flex;
    align-items: center;
    justify-content: center;
    width: 76px;
    height: 76px;
    margin-top: 0;
    z-index: 10;
    cursor: pointer;
    background: transparent;
	opacity: 0.6;
    transition: 0.5s;
	z-index: 998;
}

.main_con03 .swiper-button-next, .main_con03 .swiper-rtl .swiper-button-prev {
    left: auto;
    right: -90px;
}

.main_con03 .swiper-button-prev, .main_con03 .swiper-rtl .swiper-button-next {
    left: -90px;
    right: auto;
}

.main_con03 .swiper-button-next:hover, .main_con03 .swiper-button-prev:hover { opacity: 1; }

.main_con03 .swiper-button-next.swiper-button-disabled, .main_con03 .swiper-button-prev.swiper-button-disabled { opacity: 0; }

.main_con03 .swiper-button-prev:after, .main_con03 .swiper-rtl .swiper-button-next:after {
    content: '';
	width: 76px;
	height: 76px;
	background: url('../image/main/main_con03_left_arrow.png') center center no-repeat;
}

.main_con03 .swiper-button-next:after, .main_con03 .swiper-rtl .swiper-button-prev:after {
    content: '';
	width: 76px;
	height: 76px;
	background: url('../image/main/main_con03_right_arrow.png') center center no-repeat;
}

.main_con04 {
    background: #3b3945;
}

.main_con04 h2 {
	color: #fff;
}

ul.room_kinds {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	margin-bottom: 50px;
}

ul.room_kinds li {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 10px;
    width: 150px;
    height: 45px;
	border: 2px solid #f7ccac;
    border-radius: 500px;
}

ul.room_kinds li a {
    display: block;
    width: 100%;
    color: #f7ccac;
    font-size: 1.2em;
    text-align: center;
}

.main_con04_textbox {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.main_con04 h3 {
	position: relative;
	margin-bottom: 20px;
	padding-left: 30px;
    color: #f7ccac;
	font-size: 1.3em;
    font-weight: 500;
}

.main_con04 h3:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 20%;
    width: 20px;
    height: 20px;
    border: 2px dotted #f7ccac;
    border-radius: 500px;
}

.main_con04_inner p {
    color: #fff;
    font-size: 1.2em;
    font-weight: 300;
	line-height: 1.6;
}

.main_con04_inner p.text_right {
    text-align: right;
    margin-bottom: 10px;
    font-size: 0.95em;
    font-weight: 500;
}

p.main_con04_title {
	font-family: 'MaruBuri';
	font-weight: 500;
}

.main_con04_table tr {
    display: flex;
    width: 100%;
	margin-bottom: 2px;
}

.main_con04_table th, .main_con04_table td {
    display: flex;
    justify-content: center;
    align-items: center;
	width: 12%;
    height: 60px;
    text-align: center;
    font-size: 1.15em;
	font-weight: 500;
}

.main_con04_table th:nth-child(4), .main_con04_table th:nth-child(5), .main_con04_table td:nth-child(4), .main_con04_table td:nth-child(5) { width: 32%; }

.main_con04_table th { background: #826f66; color: #fff; }
.main_con04_table td { background: #fff; }

.main_con04_table th:first-child, .main_con04_table td:first-child { border-radius: 3px 0px 0px 3px; }
.main_con04_table th:last-child, .main_con04_table td:last-child { border-radius: 0px 3px 3px 0px; }

.main_con04_textbox_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.main_con04_table02 { width: 49%; }
.main_con04_table02 th, .main_con04_table02 td {
	width: 40%;
    height: 50px;
	border-right: 2px solid #3b3945;
	border-bottom: 2px solid #3b3945;
    text-align: center;
    font-size: 1.15em;
	font-weight: 500;
}

.main_con04_table02 th { background: #826f66; color: #fff; }
.main_con04_table02 td { background: #fff; }

.main_con04_table02 th:first-child, .main_con04_table02 td:first-child { width: 20%; border-radius: 3px 0px 0px 3px; }
.main_con04_table02 th:last-child, .main_con04_table02 td:last-child { border-radius: 0px 3px 3px 0px; }

.main_con05 .main_con_inner_right p {
	margin-bottom: 30px;
	color: #000;
}

a.main_con05_more {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 230px;
    height: 60px;
    border: 3px solid #aaa;
    border-radius: 500px;
    color: #888;
    font-size: 1.2em;
	font-weight: 600;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
}

/* sub */
#sub_top {
    display: flex;
    justify-content: center;
    align-items: center;
	padding-top: 90px;
	width: 100%;
    height: 400px;
    background: url(../image/sub/sub_vis01.jpg) center center no-repeat;
    text-align: center;
    color: #fff;
}

.sub_top_text h2 {
    font-family: 'MaruBuri';
    font-size: 2em;
    font-weight: normal;
	line-height: 1.5;
}

.sub_top_text h2 span { font-weight: bold; }

.sub_contents {
    padding: 120px 0;
}

.sub_title {
    margin-bottom: 50px;
	text-align: center;
}

.sub_title h2 {
	font-family: 'MaruBuri';
    font-size: 2.5em;
}

/* page01 */

.page01 { font-size: 17px; }

.page01 h3 {
	position: relative;
    margin-bottom: 20px;
    font-size: 1.8em;
    font-weight: 500;
}

.page01 h4 {
	position: relative;
    margin-bottom: 30px;
    padding-left: 30px;
	color: #333;
    font-size: 1.5em;
    font-weight: 500;
}

.page01 h4:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 9px;
    width: 23px;
    height: 23px;
    border: 2px dotted #826f66;
    border-radius: 500px;
}

.page_list { margin-bottom: 80px; }
.page_list li { position: relative; margin-bottom: 10px; padding-left: 15px; line-height: 1.6; }
.page_list li:last-child { margin-bottom: 0px; }

.page_list li:after { content:''; position: absolute; left: 0px; top: 14px; width: 5px; height: 5px; background: #000; border-radius: 5px; }

.page_step {
    display: flex;
    flex-wrap: wrap;
}

.page_step li {
	position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
	text-align: center;
	width: 18%;
    margin-left: 2.5%;    
    padding: 40px 10px;
	border: 2px solid #826f66;
	border-radius: 5px;
	/* background: #c1d1d5; */
	color: #212020;
	font-weight: 600;
	word-break: keep-all;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.page_step li:first-child { margin-left: 0%; }

.page_step li:after { content:''; position: absolute; left: -10%; width: 8px; height: 14px; background: url('../image/sub/sub_arrow01.png') left center no-repeat; }
.page_step li:first-child:after { display: none; }